[Public]
ServerNum=2
LastSelIndex=1

[DIRSERVER0]
name=上海服务器(2)
host=
ip=61.172.204.156
port=8000
id=2
group=1
[DIRSERVER1]
name=上海服务器(1)
host=qqbattlezone.qq.com
ip=61.172.204.58
port=8000
id=1
group=1
